.fon-txt-1-ave {
	float: left;
	height: 241px;
	width: 468px;
	background-image: url(../../../graficas/eventos-empresariales/fon/f-prog-1.jpg);
	padding-left: 10px;
	border: 1px solid #F31789;
}
.fon-txt-2-ave {
	background-image: url(../../../graficas/eventos-empresariales/fon/f-prog-2.jpg);
	display: block;
	float: left;
	/* [disabled]height: 240px; */
	width: 460px;
	padding-top: 5px;
	/* [disabled]padding-bottom: 5px; */
}
.img1-ave {
	float: left;
	display: block;
	padding-left: 25px;
}
.img2-txt-ave {
	display: block;
	float: left;
	font-size: 12px;
	/* [disabled]padding-top: 10px; */
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	width: 440px;
}
.img2-txt-ave-2 {
	display: block;
	float: left;
	font-size: 12px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 30px;
	width: 190px;
}
.img3-ave {
	display: block;
	float: left;
}
.img4-tab-ave {
	display: block;
	float: left;
}
.img4-tab2-ave {
	display: block;
	float: left;
	/* [disabled]padding-bottom: 5px; */
}
.img4-tab2-ave table tr td {
	border: 1px solid #09F;
}
.bold-textos {
	font-weight: bold;
	font-size: 12px;
}
